package model

type CommunityTeamStoreAmount struct {
	Id        int    `json:"id" xorm:"not null pk autoincr INT(11)"`
	Uid       int    `json:"uid" xorm:"default 0 INT(11)"`
	StoreType int    `json:"store_type" xorm:"default 0 comment('0官方自营店 1加盟店 2连锁店') INT(11)"`
	ParentUid int    `json:"parent_uid" xorm:"default 0 comment('上级代理') INT(11)"`
	Amount    string `json:"amount" xorm:"default 0.00 DECIMAL(20,2)"`
}
